VTEX sólo admitirá TLS 1.2

Daniel Aleixo

Daniel Aleixo

Última actualización

Como parte de nuestro proceso de mejora continua, vamos a pasar a dar soporte sólo para integraciones que usan TLS 1.2. A partir del 30 de junio, las versiones anteriores de TLS y todas las versiones de SSL se descontinuarán. Este cambio cumple con los requisitos PCI DDS y es fundamental para mantener la seguridad de la plataforma.

Lo que usted necesita hacer

Si usted es una agencia o un proveedor de pagos y utiliza la API de PCI Gateway, revise sus integraciones y actualice a TLS 1.2 cuanto antes.

Desde el servidor que se comunica con nuestros endpoints, pruebe su conexión con un GET en la URL https://securetlspci.vtexpayments.com.br/. Si regresa 200 OK, significa que ya está en conformidad con TLS 1.2 y no tendrá que tomar ninguna acción. Vea el ejemplo siguiente:

curl -X GET \
https://securetlspci.vtexpayments.com.br/ \
-H 'accept: text/html'

Si usted tiene una tienda

Las tiendas no necesitan preocuparse ni tomar ningún tipo de acción. Pero si lo desea, puede ponerse en contacto con los responsables de las integraciones de pago de su tienda para preguntar si ya están en conformidad con TLS 1.2.